LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Enumerations
DataPointCustomLabelFieldType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.

## Enumerations
enum | DataPointCustomLabelFieldType { TEXT , VALUE , SERIESNAME , CATEGORYNAME , CELLREF , NEWLINE , PERCENTAGE , CELLRANGE }
| The Field type enumeration for custom data point labels. More...